.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.995605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.803711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.909180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.331944,-0.331944,0.000000,0,0);-ms-transform:matrix(0.000000,0.331944,-0.331944,0.000000,0,0);-webkit-transform:matrix(0.000000,0.331944,-0.331944,0.000000,0,0);}
.m1{transform:matrix(0.234720,-0.234720,0.234720,0.234720,0,0);-ms-transform:matrix(0.234720,-0.234720,0.234720,0.234720,0,0);-webkit-transform:matrix(0.234720,-0.234720,0.234720,0.234720,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.060000px;}
.ls2{letter-spacing:0.087200px;}
.ls3{letter-spacing:0.892000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.120000px;}
._3{margin-left:-2.897440px;}
._0{margin-left:-1.440000px;}
._2{width:1.260000px;}
._4{width:2.465440px;}
._5{width:82.278720px;}
.fc4{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,125,255);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(242,242,242);}
.fsa{font-size:27.840000px;}
.fs9{font-size:32.160000px;}
.fsd{font-size:32.256000px;}
.fsb{font-size:36.000000px;}
.fse{font-size:36.096000px;}
.fsc{font-size:42.240000px;}
.fsf{font-size:44.160000px;}
.fs10{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs6{font-size:56.160000px;}
.fs7{font-size:56.256000px;}
.fs2{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:80.160000px;}
.fs11{font-size:96.000000px;}
.fs1{font-size:120.000000px;}
.fs0{font-size:200.256000px;}
.fs4{font-size:288.000089px;}
.y14{bottom:0.000000px;}
.y6{bottom:14.263480px;}
.ya{bottom:29.062400px;}
.y13{bottom:29.211111px;}
.y50{bottom:29.211244px;}
.y9{bottom:29.349200px;}
.y0{bottom:33.194444px;}
.y7{bottom:41.825000px;}
.y5{bottom:42.810753px;}
.y5d{bottom:65.167333px;}
.y24{bottom:65.326667px;}
.y2c{bottom:68.130933px;}
.y23{bottom:79.889733px;}
.y2b{bottom:80.080933px;}
.y5c{bottom:87.474000px;}
.y1e{bottom:92.700133px;}
.y2a{bottom:93.433067px;}
.y29{bottom:105.383067px;}
.y22{bottom:106.243467px;}
.y67{bottom:107.390667px;}
.y5b{bottom:109.780667px;}
.y36{bottom:114.337600px;}
.y33{bottom:118.002267px;}
.y34{bottom:118.798933px;}
.y21{bottom:120.169200px;}
.y66{bottom:126.510667px;}
.y5a{bottom:132.087333px;}
.y20{bottom:133.906389px;}
.y28{bottom:144.037333px;}
.y3e{bottom:150.503611px;}
.y2d{bottom:163.608778px;}
.y3d{bottom:164.883444px;}
.y27{bottom:178.586111px;}
.y3c{bottom:179.064111px;}
.y2f{bottom:186.260667px;}
.y31{bottom:186.805056px;}
.y2e{bottom:186.831611px;}
.y32{bottom:189.951889px;}
.y30{bottom:191.425722px;}
.y3b{bottom:193.563444px;}
.y35{bottom:193.682944px;}
.y55{bottom:203.813889px;}
.y4f{bottom:204.424667px;}
.y3a{bottom:207.903444px;}
.y26{bottom:208.248667px;}
.y1f{bottom:209.656111px;}
.y39{bottom:222.243444px;}
.y25{bottom:222.748000px;}
.y56{bottom:223.863333px;}
.y2{bottom:224.620167px;}
.y60{bottom:225.138000px;}
.y63{bottom:226.226778px;}
.y4e{bottom:226.731333px;}
.y38{bottom:236.424111px;}
.y62{bottom:247.378278px;}
.y4d{bottom:249.038000px;}
.y57{bottom:254.840389px;}
.y51{bottom:263.882556px;}
.y4c{bottom:271.344667px;}
.y4b{bottom:293.651333px;}
.y18{bottom:301.870278px;}
.y1{bottom:308.296722px;}
.y4a{bottom:315.984556px;}
.y59{bottom:333.033222px;}
.y49{bottom:338.291222px;}
.y48{bottom:360.597889px;}
.y47{bottom:382.904556px;}
.y46{bottom:405.211222px;}
.y1d{bottom:415.992778px;}
.y16{bottom:416.908944px;}
.y61{bottom:423.508000px;}
.y45{bottom:427.517889px;}
.y15{bottom:429.655611px;}
.y44{bottom:449.864389px;}
.y43{bottom:472.171056px;}
.y37{bottom:478.570944px;}
.yf{bottom:484.373333px;}
.y4{bottom:485.143444px;}
.y54{bottom:488.223889px;}
.y42{bottom:494.477722px;}
.y12{bottom:501.289222px;}
.ye{bottom:506.680000px;}
.y53{bottom:507.343889px;}
.y3{bottom:515.576111px;}
.y41{bottom:516.784389px;}
.y64{bottom:518.630000px;}
.y65{bottom:522.454000px;}
.y11{bottom:527.738556px;}
.yd{bottom:529.013222px;}
.y40{bottom:539.091056px;}
.y1a{bottom:539.210556px;}
.y10{bottom:550.337333px;}
.yc{bottom:551.319889px;}
.y1b{bottom:557.573722px;}
.y1c{bottom:559.578667px;}
.y58{bottom:560.786944px;}
.y3f{bottom:561.397722px;}
.y52{bottom:561.424278px;}
.y17{bottom:573.533611px;}
.y19{bottom:573.600000px;}
.yb{bottom:576.653889px;}
.y5f{bottom:583.823889px;}
.y5e{bottom:587.647889px;}
.y8{bottom:631.145889px;}
.he{height:20.880000px;}
.hd{height:24.120000px;}
.h11{height:24.192000px;}
.hf{height:27.000000px;}
.h13{height:27.072000px;}
.h12{height:28.160156px;}
.h10{height:31.680000px;}
.h14{height:33.120000px;}
.h15{height:36.000000px;}
.ha{height:42.120000px;}
.hb{height:42.192000px;}
.h4{height:45.556641px;}
.hc{height:53.368000px;}
.h9{height:54.000000px;}
.h17{height:54.667969px;}
.h5{height:60.863672px;}
.h16{height:72.000000px;}
.h3{height:90.000000px;}
.h2{height:150.192000px;}
.h7{height:274.464085px;}
.h6{height:631.378669px;}
.h8{height:633.350000px;}
.h1{height:683.141667px;}
.h0{height:717.000000px;}
.w1{width:631.378669px;}
.w2{width:904.216667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x30{left:12.555467px;}
.x7{left:25.891667px;}
.x3c{left:32.153467px;}
.x31{left:35.786267px;}
.xf{left:37.177778px;}
.x8{left:38.558667px;}
.x42{left:43.434267px;}
.xb{left:49.807600px;}
.x3a{left:50.891067px;}
.x6{left:61.177483px;}
.xc{left:70.329733px;}
.x32{left:71.636267px;}
.x12{left:78.296400px;}
.x3b{left:86.741067px;}
.x3f{left:88.525600px;}
.x5{left:162.310118px;}
.x37{left:165.295056px;}
.x9{left:212.046111px;}
.x41{left:227.846667px;}
.x1e{left:256.208000px;}
.x19{left:261.944000px;}
.x1d{left:265.449333px;}
.x18{left:270.322278px;}
.x1c{left:272.074944px;}
.x14{left:277.810944px;}
.x13{left:279.152000px;}
.x1b{left:298.842944px;}
.x1a{left:301.140000px;}
.x1{left:322.145444px;}
.x4{left:323.831722px;}
.x2{left:375.681444px;}
.x39{left:389.702778px;}
.x15{left:427.199222px;}
.x38{left:431.182556px;}
.x40{left:438.671222px;}
.x36{left:446.292667px;}
.x34{left:457.419444px;}
.x20{left:476.698778px;}
.x3e{left:483.828944px;}
.x21{left:500.080944px;}
.x22{left:501.169722px;}
.x1f{left:502.948944px;}
.x3d{left:519.015056px;}
.x11{left:548.717444px;}
.x33{left:619.461444px;}
.x23{left:632.101889px;}
.x24{left:644.317444px;}
.x2b{left:671.815722px;}
.x26{left:678.441333px;}
.x3{left:685.425444px;}
.x16{left:688.824556px;}
.x25{left:691.188000px;}
.x28{left:692.714944px;}
.x27{left:705.461611px;}
.x2a{left:707.758667px;}
.x29{left:720.505333px;}
.x2e{left:729.135889px;}
.x17{left:734.978111px;}
.x35{left:738.164778px;}
.x2c{left:743.768000px;}
.x2d{left:758.878111px;}
.x2f{left:828.440389px;}
.x10{left:867.822278px;}
.xe{left:886.026111px;}
.xd{left:887.260944px;}
.xa{left:905.464778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.245188pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.060251pt;}
.ls2{letter-spacing:0.087565pt;}
.ls3{letter-spacing:0.895732pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.137238pt;}
._3{margin-left:-2.909563pt;}
._0{margin-left:-1.446025pt;}
._2{width:1.265272pt;}
._4{width:2.475756pt;}
._5{width:82.622982pt;}
.fsa{font-size:27.956485pt;}
.fs9{font-size:32.294561pt;}
.fsd{font-size:32.390962pt;}
.fsb{font-size:36.150628pt;}
.fse{font-size:36.247029pt;}
.fsc{font-size:42.416736pt;}
.fsf{font-size:44.344770pt;}
.fs10{font-size:48.200837pt;}
.fs8{font-size:56.234310pt;}
.fs6{font-size:56.394979pt;}
.fs7{font-size:56.491381pt;}
.fs2{font-size:60.251046pt;}
.fs5{font-size:72.301255pt;}
.fs3{font-size:80.495397pt;}
.fs11{font-size:96.401674pt;}
.fs1{font-size:120.502092pt;}
.fs0{font-size:201.093891pt;}
.fs4{font-size:289.205110pt;}
.y14{bottom:0.000000pt;}
.y6{bottom:14.323159pt;}
.ya{bottom:29.184000pt;}
.y13{bottom:29.333333pt;}
.y50{bottom:29.333467pt;}
.y9{bottom:29.472000pt;}
.y0{bottom:33.333333pt;}
.y7{bottom:42.000000pt;}
.y5{bottom:42.989878pt;}
.y5d{bottom:65.440000pt;}
.y24{bottom:65.600000pt;}
.y2c{bottom:68.416000pt;}
.y23{bottom:80.224000pt;}
.y2b{bottom:80.416000pt;}
.y5c{bottom:87.840000pt;}
.y1e{bottom:93.088000pt;}
.y2a{bottom:93.824000pt;}
.y29{bottom:105.824000pt;}
.y22{bottom:106.688000pt;}
.y67{bottom:107.840000pt;}
.y5b{bottom:110.240000pt;}
.y36{bottom:114.816000pt;}
.y33{bottom:118.496000pt;}
.y34{bottom:119.296000pt;}
.y21{bottom:120.672000pt;}
.y66{bottom:127.040000pt;}
.y5a{bottom:132.640000pt;}
.y20{bottom:134.466667pt;}
.y28{bottom:144.640000pt;}
.y3e{bottom:151.133333pt;}
.y2d{bottom:164.293333pt;}
.y3d{bottom:165.573333pt;}
.y27{bottom:179.333333pt;}
.y3c{bottom:179.813333pt;}
.y2f{bottom:187.040000pt;}
.y31{bottom:187.586667pt;}
.y2e{bottom:187.613333pt;}
.y32{bottom:190.746667pt;}
.y30{bottom:192.226667pt;}
.y3b{bottom:194.373333pt;}
.y35{bottom:194.493333pt;}
.y55{bottom:204.666667pt;}
.y4f{bottom:205.280000pt;}
.y3a{bottom:208.773333pt;}
.y26{bottom:209.120000pt;}
.y1f{bottom:210.533333pt;}
.y39{bottom:223.173333pt;}
.y25{bottom:223.680000pt;}
.y56{bottom:224.800000pt;}
.y2{bottom:225.560000pt;}
.y60{bottom:226.080000pt;}
.y63{bottom:227.173333pt;}
.y4e{bottom:227.680000pt;}
.y38{bottom:237.413333pt;}
.y62{bottom:248.413333pt;}
.y4d{bottom:250.080000pt;}
.y57{bottom:255.906667pt;}
.y51{bottom:264.986667pt;}
.y4c{bottom:272.480000pt;}
.y4b{bottom:294.880000pt;}
.y18{bottom:303.133333pt;}
.y1{bottom:309.586667pt;}
.y4a{bottom:317.306667pt;}
.y59{bottom:334.426667pt;}
.y49{bottom:339.706667pt;}
.y48{bottom:362.106667pt;}
.y47{bottom:384.506667pt;}
.y46{bottom:406.906667pt;}
.y1d{bottom:417.733333pt;}
.y16{bottom:418.653333pt;}
.y61{bottom:425.280000pt;}
.y45{bottom:429.306667pt;}
.y15{bottom:431.453333pt;}
.y44{bottom:451.746667pt;}
.y43{bottom:474.146667pt;}
.y37{bottom:480.573333pt;}
.yf{bottom:486.400000pt;}
.y4{bottom:487.173333pt;}
.y54{bottom:490.266667pt;}
.y42{bottom:496.546667pt;}
.y12{bottom:503.386667pt;}
.ye{bottom:508.800000pt;}
.y53{bottom:509.466667pt;}
.y3{bottom:517.733333pt;}
.y41{bottom:518.946667pt;}
.y64{bottom:520.800000pt;}
.y65{bottom:524.640000pt;}
.y11{bottom:529.946667pt;}
.yd{bottom:531.226667pt;}
.y40{bottom:541.346667pt;}
.y1a{bottom:541.466667pt;}
.y10{bottom:552.640000pt;}
.yc{bottom:553.626667pt;}
.y1b{bottom:559.906667pt;}
.y1c{bottom:561.920000pt;}
.y58{bottom:563.133333pt;}
.y3f{bottom:563.746667pt;}
.y52{bottom:563.773333pt;}
.y17{bottom:575.933333pt;}
.y19{bottom:576.000000pt;}
.yb{bottom:579.066667pt;}
.y5f{bottom:586.266667pt;}
.y5e{bottom:590.106667pt;}
.y8{bottom:633.786667pt;}
.he{height:20.967364pt;}
.hd{height:24.220921pt;}
.h11{height:24.293222pt;}
.hf{height:27.112971pt;}
.h13{height:27.185272pt;}
.h12{height:28.277981pt;}
.h10{height:31.812552pt;}
.h14{height:33.258577pt;}
.h15{height:36.150628pt;}
.ha{height:42.296234pt;}
.hb{height:42.368536pt;}
.h4{height:45.747254pt;}
.hc{height:53.591297pt;}
.h9{height:54.225941pt;}
.h17{height:54.896705pt;}
.h5{height:61.118332pt;}
.h16{height:72.301255pt;}
.h3{height:90.376569pt;}
.h2{height:150.820418pt;}
.h7{height:275.612470pt;}
.h6{height:634.020420pt;}
.h8{height:636.000000pt;}
.h1{height:686.000000pt;}
.h0{height:720.000000pt;}
.w1{width:634.020420pt;}
.w2{width:908.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x30{left:12.608000pt;}
.x7{left:26.000000pt;}
.x3c{left:32.288000pt;}
.x31{left:35.936000pt;}
.xf{left:37.333333pt;}
.x8{left:38.720000pt;}
.x42{left:43.616000pt;}
.xb{left:50.016000pt;}
.x3a{left:51.104000pt;}
.x6{left:61.433456pt;}
.xc{left:70.624000pt;}
.x32{left:71.936000pt;}
.x12{left:78.624000pt;}
.x3b{left:87.104000pt;}
.x3f{left:88.896000pt;}
.x5{left:162.989240pt;}
.x37{left:165.986667pt;}
.x9{left:212.933333pt;}
.x41{left:228.800000pt;}
.x1e{left:257.280000pt;}
.x19{left:263.040000pt;}
.x1d{left:266.560000pt;}
.x18{left:271.453333pt;}
.x1c{left:273.213333pt;}
.x14{left:278.973333pt;}
.x13{left:280.320000pt;}
.x1b{left:300.093333pt;}
.x1a{left:302.400000pt;}
.x1{left:323.493333pt;}
.x4{left:325.186667pt;}
.x2{left:377.253333pt;}
.x39{left:391.333333pt;}
.x15{left:428.986667pt;}
.x38{left:432.986667pt;}
.x40{left:440.506667pt;}
.x36{left:448.160000pt;}
.x34{left:459.333333pt;}
.x20{left:478.693333pt;}
.x3e{left:485.853333pt;}
.x21{left:502.173333pt;}
.x22{left:503.266667pt;}
.x1f{left:505.053333pt;}
.x3d{left:521.186667pt;}
.x11{left:551.013333pt;}
.x33{left:622.053333pt;}
.x23{left:634.746667pt;}
.x24{left:647.013333pt;}
.x2b{left:674.626667pt;}
.x26{left:681.280000pt;}
.x3{left:688.293333pt;}
.x16{left:691.706667pt;}
.x25{left:694.080000pt;}
.x28{left:695.613333pt;}
.x27{left:708.413333pt;}
.x2a{left:710.720000pt;}
.x29{left:723.520000pt;}
.x2e{left:732.186667pt;}
.x17{left:738.053333pt;}
.x35{left:741.253333pt;}
.x2c{left:746.880000pt;}
.x2d{left:762.053333pt;}
.x2f{left:831.906667pt;}
.x10{left:871.453333pt;}
.xe{left:889.733333pt;}
.xd{left:890.973333pt;}
.xa{left:909.253333pt;}
}
